
Packaging - Feature #29514

package puma-status gem

04/09/2020 03:07 PM - Suresh Thirugnanasambandan

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/5031

  

Description

https://rubygems.org/gems/puma-status/versions/1.0

Reference: https://github.com/theforeman/foreman/pull/7578

Related issues:

Related to Installer - Tracker #28999: Deploy Foreman with Puma as the applic... Closed

Related to Foreman - Bug #29507: Add puma-status to report puma statusing Closed

History

#1 - 04/09/2020 03:07 PM - Suresh Thirugnanasambandan

- Tracker changed from Bug to Feature

#2 - 04/09/2020 03:18 PM - Suresh Thirugnanasambandan

- Related to Tracker #28999: Deploy Foreman with Puma as the application server by default added

#3 - 04/14/2020 11:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-packaging/pull/5031 added

#4 - 04/23/2020 01:27 PM - Zach Huntington-Meath

- Category set to RPMs

- Triaged changed from No to Yes

#5 - 08/24/2021 09:39 AM - Ewoud Kohl van Wijngaarden

- Related to Bug #29507: Add puma-status to report puma statusing added

#6 - 08/24/2021 09:40 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

This has been resolved by now.
